@import url('https://fonts.google.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

::-webkit-scrollbar{
    display: none;
}
*{
    padding: 0;
    margin: 0;
    box-sizing: content-box;
 }

    .body{
    font-family: 'Poppins', sans-serif;
    
}
.h1{
    font-size: 2.5rem;
    font-weight: 700;
}

.h1{
    font-size: 1.8rem;
    font-weight: 700;
}
.h2{
    font-size: 2.5rem;
    font-weight: 600;
}
.h3{
    font-size: 1.4rem;
    font-weight: 800;
}
.h4{
    font-size: 1.1rem;
    font-weight: 600;
}
.h5{
    font-size: 1rem;
    font-weight: 400;
    color: black;
}
.h6{
    color:
}

    .nav-link{
    color: black;
    font-weight: 600;
}

  


hr{
    width: 30px;
    height: 2px;
    background-color: white;    
}

.star{
    padding: 10px 0;
    
}

.star i{
    font-size: 0.8rem;
    color:goldenrod;
}

    .navbar-brand{
    color: black;
    font-size: 30px;
    font-weight: 800;
}
button{
    font-size: 0.8rem;
    font-weight: : 700;
    outline: none;
    border: none;
    background-color: black;
    color: aliceblue;
    padding: 13px 30px;
    cursor: pointer;
    text-transform: uppercase;
    transition: : 0.3s ease;
}

button:hover {
background-color: cadetblue; 
}

.nav-link-active{
    color:coral;
}

.navbar{
    font-size: 16px;
    top: 0;
    left: :0;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2); 
}

.navbar i{
    font-size: 1.2rem;
    padding: 0 7px;
    cursor: pointer;
    font-weight: 500;
    transition: 0,3s ease;
}

.navbar i:hover{
    color: coral;
}

    .navbar-light .navbar-nav .nav-link{
    padding: 0 20px;
    color: black;
    transition: 0.3s ease;
}

    .navbar-light .navbar-nav .nav-link:hover,
    navbar i:hover
    .navbar-light .navbar-nav .nav-link.active,
    .navbar i.active{
    color: coral;
}
    .navbar i {
    font-size: 1.2rem;
    padding: 0 7px;
    cursor: pointer;
    font-weight: 500;
    transition: 0.3s ease;
}

    #bar {
    font-size: 1.5rem;
    padding: 7px;
    cursor: pointer;
    font-weight: 500;
    transition: 0,3s ease;
    color:black;
}

    #bar:hover,
    #bar.active{ 
    color: white;
}

@media only screen and (max-width: 3000px){
    body > nav > div > button:hover,
    body > nav > div > button:focus {
        background-color: coral;
    }
    
    body > nav > div > button:hover #bar,
    body > nav > div > button:focus #bar {
        color: white;
    }
    
    #navbarNavAltMarkup > div{
        margin: 1rem;
        justify-content: flex-end;
        align-items: flex-end;
        text-align: right;
    }

    .navbar-light .navbar-toggler{
    border: none; 
    outline: none;
}
 
#home{
    padding: 50;
}
#home span{
    color: coral;
}
 #home p{
    font-size: 25;
}
#home{
    background-image: url("img/backs/korica1D.jpg");
    width: 100%;
    height: 100vh;
    background-size: :cover;
    background-position: top  center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
    
#new .one img{
     width: 100%;
     height: 100%;
     background-position: center center;
     background-repeat: no-repeat;
     background-size: cover;
     position: relative;
}    
    
#new .one .details{
     position: absolute;
     width: 100%;
     height: 100%;
     top: 0;
     left: 0;
     transition: 0.3s ease;
        
    }    
 
#new .one:hover .details{     
     cursor: pointer;
     background-color: rgba(245 ,178 , 178, 0.7);      
} 
  #new .one .details button{
     display: inline-block;
     font-size: 14px;
     font-weight: 500;
     color:black;
     background: none;
     text-transform: uppercase; 
     border-bottom:  1px solid black;
     padding: 2.5px;
     transform: translateY(70px);
     transition:  0,3s ease; 
    }
 #new .one .details button:hover{
     color: white;
     border-bottom: 1px solid white;
    }
#new .one:nth-child(1) .details{
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: flex-start;
        text-align: start;
}
#new .one:nth-child(2) .details{
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    
    #new .one:nth-child(3) .details{
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: flex-end;
        text-align: right;
    }
    
/* Products */
    
.product{
        cursor: pointer;
        margin-bottom: 2rem;
}
.product img{
        transition: 0.3s all;
    }
    
.product:hover img{
        opacity: 0.7;
}
    
.product .buy-btn{
        background-color: coral;
        transform: translateY(20px);
        opacity: 0;
        transition: 0.3s all;
}

.product:hover .buy-btn{

        transform: translateY(0);
        opacity: 1;
}
    
#banner{
    background-image: url("img/backs/korica2.jpg");
    width: 100%;
    height: 60vh;
    background-size: :cover;
    background-position: top  70px center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
    
#banner h1{
    color:  white
}  
    
#banner h4{
    color:  white
}
    

    
footer{
        background-color: #222222;
}
    
footer h5{
        color: white;
        font-weight: 700;
        font-size: 1.2rem;
}
    
footer li{
        padding-bottom: 4px;
 }
    
 footer li a{
        font-size: 0.8rem;
        color:#999;
 }

footer li a:hover{
        color:#D8D8D8D8;
}
footer p{
        color: #999;
        font-size: 0.8rem;
} 
    
footer .copyright a{
    color: #000;
    width: 30px;
    height: 30px;
    background-color: #fff;
    display: inline-block;
    text-align: center;
    line-height: 38px;
    border-radius: 50%;
    transition: 0.3s ease;
    margin: 0 5px;
}
    
footer .copyright a:hover{
        color: white;
        background-color: coral;
    }

/* Kolichka */
    #cart-container{
        overflow-x: auto;
    }
    
    #cart-container table{
        border-collapse: collapse;
        widows: 100%;
        table-layout: fixed;
        white-space: nowrap;
    } 
    
    #cart-container table thead{
        font-weight: 700;
    }
    
    #cart-container table thead td{
        background: coral;
        border: none;
        color: white;
        padding: 6px 0px;
    }
    
      
    #cart-container table td{
        border: 1px solid gray;
        text-align: center;
    }
    
     #cart-container table td:nth-child(1){
        width:100px;
    }
    
    #cart-container table td:nth-child(2),
    #cart-container table td:nth-child(3){
        
        width:200px;
    }
    
    #cart-container table td:nth-child(4),
    #cart-container table td:nth-child(5),
    #cart-container table td:nth-child(6){
        
        width:170px;
    }
        
        width:200px;
    }

#cart-container table tbody img{
    width: 100px;
    height: 80px;
    object-fit: cover;
}


#cart-container table tbody i{
    color: lightslategray;
}

#cart-bottom .coupon>div,
#cart-bottom .total>div{
    border: 1px solid grey;
}

#cart-bottom .coupon h5,
#cart-bottom .total h5{
    background: coral;
    color: white;
    border: none;
    padding: 6px 12px;
    font-weight: 700;
}

#cart-bottom .coupon p,
#cart-bottom .coupon input{
    padding: 0 12px;
}

#cart-bottom .coupon input{
    height: 44px; 
}

#cart-bottom .coupon input{
    margin: 0 0 20px 12px;
    
}

#cart-bottom .total div>div{
    padding: 0 12px;
}

.second-hr{
    background: lightslategray;
    width: 100%;
    height: 1px;
}

#cart-bottom .total div>button{
    margin: 0 12px 20px 0;
    display: flex;
    justify-content: flex-end;
}

.login-box{
    max-width: 700px;
    float: none;
    margin: 150px auto;
} 

body {
  padding-top: 80px;
}

.show-cart li {
  display: flex;
}
.card {
  margin-bottom: 20px;
}
.card-img-top {
  width: 200px;
  height: 200px;
  align-self: center;
}